Comment 11 for bug 567248

I made a patch of pidgin-skype to allow the use of X11 version (dbus version does not work for me under amd64) on empathy.
In my ppa: https://launchpad.net/~timothy-redaelli/+archive/drizzt